/*
 * Any rules which should not be flipped automatically in right-to-left situations should be
 * prepended with @noflip in a comment block.
 *
 * This stylesheet employs a few CSS trick to accomplish compatibility with a wide range of web
 * browsers. The most common trick is to use some styles in IE6 only. This is accomplished by using
 * a rule that makes things work in IE6, and then following it with a rule that begins with
 * "html > body" or use a child selector ">", which is ignored by IE6 because it does not support
 * the child selector. You can spot this by looking for the "OVERRIDDEN BY COMPLIANT BROWSERS" and
 * "IGNORED BY IE6" comments.
 */
@import "mediawiki.mixins";

/* Framework */
html {
	font-size: @html-font-size;
}
html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
    cursor:url(../images/cursor.cur), auto;
}


body {
    font-family: @content-font-family;
    background-color: @body-background-color;
    font-size:0.75em;
    line-height:1.5em;
    color:#5c5c5c;
}
/* Content */
.mw-body {
	.mw-editsection,
	.mw-editsection-like {
		font-family: @content-font-family;
	}


	h1,
	h2 {
    font-size: 1.5em;
    margin-top: 1em;
	}
	h1 {
		    font-size: 1.6em;
	}

	h2 {
		font-size: 1.5em;
		margin-top: 1em;
	}

	h3,
	h4,
	h5,
	h6 {
		line-height: @content-line-height;
		margin-top: 0.3em;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	h3 {
		font-size: 1.17em;
	}

	h3,
	h4 {
		font-weight: bold;
	}

	h4,
	h5,
	h6 {
		font-size: 100%; /* (reset) */
	}

	#toc h2,
	.toc h2 {
		font-size: 100%; /* (reset) */
		font-family: @content-font-family;
	}

	.firstHeading {
		/* Change the default from mediawiki.skinning CSS to let indicators float into heading area */
		overflow: visible;
	}

	.mw-indicators {
		float: right;
		line-height: @content-line-height;
		font-size: @content-font-size;
		/* Ensure that this is displayed on top of .mw-body-content and clickable */
		position: relative;
		z-index: 1;
	}

	.mw-indicator {
		display: -moz-inline-block;
		display: inline-block;
		zoom: 1;
		*display: inline;
	}
}

/* Hide empty portlets */
div.emptyPortlet {
		display: none;
}

ul {
	list-style-type: disc;
	.list-style-image-svg('../images/bullet-icon.svg', '../images/bullet-icon.png');
}

pre, .mw-code {
	line-height: 1.3em;
}

/* Site Notice (includes notices from CentralNotice extension) */
#siteNotice {
	font-size: 0.8em;
}

.redirectText {
	font-size: 140%;
}

.mw-body-content {
	position: relative;
	line-height: @content-line-height;
	font-size: @content-font-size;
	z-index: 0;
}





